include "MapEnums"
include "MapUtilities"
include "MountainsCliffs"
include "RiversLakes"
include "FeatureGenerator"
include "TerrainGenerator"
include "NaturalWonderGenerator"
include "ResourceGenerator"
include "AssignStartingPlots"

local g_iW = 68
local g_iH = 102
local g_iFlags = {}
local g_continentsFrac = nil
local g_WrapX = MapConfiguration.GetValue("OXPWorldWrap") or false

function GetMapInitData(worldSize)
	return {
		Width = g_iW,
		Height = g_iH,
		WrapX = g_WrapX,
		WrapY = false,
	};
end

function GetNaturalWonders()
	local NaturalWonders = {}

	return NaturalWonders
end

function GenerateMap()
	print("Calling Map Generator");
	GenerateImportedMap(GetMap(), GetCiv6DataToConvert(), GetNaturalWonders(), g_iW, g_iH);
end

function GetCiv6DataToConvert()
	return {}
end

function GetMap()
	local MapToConvert = {}
	for i = 0, g_iW - 1, 1 do
		MapToConvert[i] = {}
	end

MapToConvert[0][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][0]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][0]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][0]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][0]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][0]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][0]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][0]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][0]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][0]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][0]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][0]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][0]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][0]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][0]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][0]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][0]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][1]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[5][1]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[6][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][1]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][1]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][1]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][1]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][1]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][1]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][1]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][1]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][1]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][1]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[65][1]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][1]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][1]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][2]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[7][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][2]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][2]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][2]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][2]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][2]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][2]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][2]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][2]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][2]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][2]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][3]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][3]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][3]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][3]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][3]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][3]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][3]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][3]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][3]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][3]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[60][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][3]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][3]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][3]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][4]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][4]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][4]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][4]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][4]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][4]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][4]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][4]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][4]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][4]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][5]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][5]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][5]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][5]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][5]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][5]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][5]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][5]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][5]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][5]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][5]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[64][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][5]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][5]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][6]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][6]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][6]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][6]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][6]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][6]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][6]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][6]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[65][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][6]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][6]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][7]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][7]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][7]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][7]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][7]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][7]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][7]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][7]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][7]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][7]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][7]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][7]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][7]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][7]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][7]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][7]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][8]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][8]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[17][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][8]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][8]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][8]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][8]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][8]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][8]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][8]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][8]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][8]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][8]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][8]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][9]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][9]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][9]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][9]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][9]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][9]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][9]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][9]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][9]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][9]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][9]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][9]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][9]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][9]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][9]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][9]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][9]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][9]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][10]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][10]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][10]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][10]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][10]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][10]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][10]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][10]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][10]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][10]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][10]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][10]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][10]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][10]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][10]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][10]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][10]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][10]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][10]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][11]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][11]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][11]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][11]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][11]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][11]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][11]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][11]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][11]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][11]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][11]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][11]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][11]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][11]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][11]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][11]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][11]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][11]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][11]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][11]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][11]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][12]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][12]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][12]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][12]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][12]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][12]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][12]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][12]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][12]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][12]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][12]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][12]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][12]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][12]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][12]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][12]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][12]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][12]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][12]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][12]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][13]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][13]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][13]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][13]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][13]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][13]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][13]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][13]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][13]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][13]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][13]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][13]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][13]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][13]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][13]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][13]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][13]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[66][13]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][13]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][14]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][14]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][14]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][14]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][14]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][14]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][14]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][14]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][14]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][14]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][14]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][14]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][14]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][14]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[63][14]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][14]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][14]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][14]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][15]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][15]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][15]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][15]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][15]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][15]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][15]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][15]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][15]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][15]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][15]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][15]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][15]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][15]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][15]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][15]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[67][15]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][16]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][16]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][16]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][16]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][16]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][16]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][16]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][16]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][16]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][16]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][16]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][16]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][16]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][16]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[65][16]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][16]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_RIGHT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][17]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][17]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][17]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][17]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][17]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][17]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][17]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][17]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][17]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][17]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][17]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][17]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[61][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][17]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][17]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][17]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][17]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][18]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][18]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][18]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][18]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][18]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][18]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][18]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][18]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][18]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][18]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][18]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][18]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][18]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[63][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][18]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][18]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][19]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][19]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][19]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][19]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][19]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][19]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][19]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][19]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][19]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][19]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][19]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][19]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][19]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][19]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][19]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][19]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][20]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][20]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][20]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][20]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][20]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][20]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][20]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][20]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][20]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][20]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][20]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][20]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][20]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][20]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][20]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][20]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][21]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][21]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][21]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][21]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][21]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][21]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][21]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][21]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][21]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][21]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][21]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][21]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][21]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][21]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][21]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][21]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][21]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][21]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][21]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][21]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][21]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][21]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][22]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][22]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][22]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][22]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][22]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][22]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][22]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][22]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][22]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][22]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][22]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][22]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][22]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][22]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][22]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][23]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][23]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][23]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][23]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][23]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][23]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][23]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][23]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][23]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][23]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][23]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][23]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][23]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][23]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][23]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][23]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][23]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][23]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][24]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][24]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][24]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][24]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][24]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][24]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][24]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][24]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][24]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][24]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][24]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][24]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][24]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][24]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][24]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][25]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][25]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][25]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][25]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][25]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][25]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][25]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][25]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][25]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][25]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][25]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][25]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][25]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][26]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][26]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][26]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][26]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][26]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][26]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][26]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][26]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][26]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][26]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][26]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][26]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][26]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][26]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][26]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][26]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][26]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][27]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][27]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][27]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][27]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][27]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][27]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][27]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][27]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][27]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][27]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][27]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][27]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][27]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][27]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][27]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][27]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][27]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][27]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][27]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][27]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][27]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][27]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][27]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][28]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][28]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][28]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][28]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][28]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][28]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][28]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][28]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][28]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][28]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][28]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][28]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][28]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][28]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][28]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][28]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_LEFT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][28]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][28]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][29]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][29]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][29]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][29]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][29]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][29]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][29]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][29]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][29]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][29]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][29]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][29]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][29]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][29]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][29]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][29]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][29]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][30]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][30]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][30]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][30]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][30]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][30]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][30]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][30]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][30]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][30]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][30]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][30]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][30]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][30]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][30]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][30]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][30]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][30]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][30]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][30]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][30]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][31]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][31]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][31]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][31]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][31]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][31]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][31]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][31]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][31]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][31]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][31]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][31]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][31]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][31]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][31]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][32]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][32]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][32]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][32]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][32]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][32]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][32]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][32]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][32]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][32]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][32]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][32]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][32]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][32]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][32]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][32]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][32]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][32]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][32]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][32]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][32]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][32]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][33]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][33]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][33]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][33]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][33]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][33]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][33]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][33]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][33]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][33]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][33]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][33]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][33]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][33]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][33]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][33]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][34]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][34]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][34]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][34]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][34]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][34]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][34]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][34]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][34]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][34]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][34]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][34]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][34]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][34]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][34]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][35]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][35]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][35]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][35]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][35]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][35]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][35]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][35]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][35]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][35]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][35]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][35]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][35]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][35]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][35]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_NECK",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][35]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][35]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][36]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][36]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][36]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][36]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][36]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][36]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][36]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][36]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][36]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][36]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][36]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][36]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][36]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][36]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][36]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][36]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][36]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][36]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][36]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][37]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][37]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][37]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][37]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][37]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][37]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][37]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][37]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][37]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][37]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][37]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][37]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][37]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][37]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][37]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][37]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][37]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[53][37]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][37]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][37]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][37]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][37]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][38]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][38]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][38]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][38]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][38]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][38]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][38]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][38]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][38]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][38]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[54][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][38]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][38]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][38]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][38]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][39]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][39]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][39]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][39]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][39]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][39]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][39]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][39]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][39]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][39]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][39]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][39]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][39]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][39]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][39]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][39]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][39]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][40]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][40]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][40]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][40]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][40]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][40]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][40]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][40]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][40]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][40]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][40]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][40]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][41]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][41]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][41]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][41]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][41]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][41]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][41]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][41]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][41]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[57][41]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][41]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][41]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][41]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][42]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][42]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][42]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][42]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][42]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][42]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][42]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][42]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][42]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][42]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][42]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][42]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][42]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][42]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][42]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][42]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][42]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][43]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][43]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][43]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][43]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][43]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][43]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][43]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][43]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][43]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][43]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][43]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][43]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][43]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][43]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][43]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][43]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][43]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[55][43]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][43]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][43]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][43]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][43]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][43]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][44]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][44]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][44]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][44]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][44]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][44]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][44]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][44]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][44]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][44]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][44]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][44]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][44]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][44]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[56][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][44]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][44]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][44]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][44]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][44]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][45]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][45]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][45]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][45]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][45]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][45]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][45]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][45]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][45]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][45]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][45]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][45]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][46]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][46]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][46]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][46]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][46]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][46]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][46]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][46]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][46]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][46]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][46]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][46]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][46]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][47]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][47]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][47]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][47]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][47]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][47]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][47]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][47]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][47]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][47]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][47]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][47]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][47]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][47]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][48]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][48]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][48]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][48]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][48]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][48]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][48]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][48]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][48]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][48]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][48]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][48]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][48]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][48]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][48]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][48]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][48]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][48]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][49]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][49]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][49]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][49]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][49]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][49]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][49]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][49]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][49]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][49]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][49]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][49]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][49]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][50]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][50]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][50]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][50]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][50]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][50]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][50]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][50]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][50]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[43][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][50]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][50]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][50]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][50]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][50]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][50]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[8][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][51]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][51]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][51]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][51]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][51]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][51]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][51]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][51]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][51]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][51]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][51]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][51]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][51]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][51]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][51]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][51]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][51]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][52]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][52]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][52]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][52]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][52]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][52]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][52]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][52]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][52]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][52]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][52]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][52]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][52]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][52]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[58][52]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_LOWER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[59][52]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{1,5},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][52]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][52]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][52]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][53]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][53]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][53]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][53]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][53]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][53]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][53]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][53]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][53]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][53]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][53]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][53]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][53]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[57][53]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][53]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_LOWER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][53]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][53]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][53]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][53]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][54]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][54]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][54]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][54]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][54]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][54]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][54]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][54]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][54]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][54]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][54]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][54]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][54]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][54]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][54]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][54]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][54]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][55]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][55]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][55]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][55]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][55]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][55]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][55]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][55]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][55]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[43][55]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[44][55]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][55]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][55]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][55]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][55]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][55]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][55]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][55]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][55]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][55]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][56]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][56]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][56]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][56]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][56]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][56]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][56]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][56]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][56]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][56]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][56]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][56]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[41][56]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[42][56]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][56]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][56]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][56]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][56]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][56]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][56]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][56]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][56]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][56]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][57]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][57]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][57]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][57]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][57]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][57]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][57]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][57]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][57]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][57]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][57]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[33][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[34][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[35][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[38][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[39][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][57]={"TERRAIN_DESERT_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][57]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][57]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][57]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][57]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][57]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][57]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][57]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][57]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][57]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][57]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][57]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][57]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][57]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][58]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][58]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][58]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][58]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][58]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][58]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][58]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][58]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[22][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][58]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][58]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][58]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][58]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][58]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][58]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][58]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][58]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][58]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][58]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][58]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][58]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][58]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][59]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][59]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][59]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][59]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][59]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][59]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][59]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][59]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][59]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][59]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][59]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][59]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][59]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][59]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][59]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][59]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][59]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][59]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][59]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[63][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[64][59]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][59]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][59]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][60]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][60]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][60]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][60]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][60]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][60]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][60]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][60]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][60]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][60]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][60]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][60]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][60]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[62][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][60]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][60]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][60]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][60]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][61]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][61]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][61]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][61]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][61]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][61]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][61]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][61]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][61]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][61]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][61]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][61]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][61]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][61]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][61]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][61]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][61]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][61]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][61]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][61]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][62]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][62]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][62]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][62]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][62]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][62]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][62]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][62]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][62]={"TERRAIN_DESERT_HILLS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][62]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][62]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][62]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][62]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][62]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][62]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][62]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][62]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][62]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][62]={"TERRAIN_TUNDRA_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][62]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[58][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[59][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[60][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][62]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][62]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][62]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][62]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][62]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][63]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][63]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][63]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][63]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][63]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][63]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][63]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][63]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][63]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][63]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][63]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][63]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_UPPER",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][63]={"TERRAIN_TUNDRA_HILLS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[51][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][63]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][63]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][63]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][63]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][63]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][63]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][64]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][64]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][64]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][64]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][64]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][64]={"TERRAIN_DESERT",-1,"CONTINENT_OXP_UPPER",{{1,5},{1,0},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[29][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[34][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[44][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[51][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[54][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[55][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[56][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][64]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][64]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][64]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][64]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][64]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][65]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][65]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][65]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][65]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[27][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[28][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][65]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][65]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][65]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][65]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][65]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][66]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][66]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][66]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][66]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][66]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][66]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][66]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][66]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][66]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][66]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][67]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][67]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][67]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][67]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][67]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][67]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][67]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][67]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][67]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][67]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][67]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][68]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][68]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][68]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][68]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][68]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][68]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][68]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][69]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][69]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][69]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][69]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][69]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][69]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][69]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][69]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][69]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][69]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][69]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][69]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][70]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][70]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][70]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][70]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][70]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][70]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][70]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][70]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][70]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][70]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][70]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][71]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][71]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][71]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][71]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][71]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][71]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][71]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][71]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][71]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][72]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][72]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][72]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][72]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][72]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][72]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][72]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][72]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][72]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][72]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][73]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][73]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][73]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][73]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][73]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][73]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][73]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][73]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][73]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][73]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][73]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][74]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][74]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][74]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][74]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][74]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][74]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][74]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][74]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][74]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][74]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][74]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][75]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][75]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][75]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][75]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][75]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][75]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][75]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][75]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][76]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][76]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][76]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][76]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][76]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][76]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][76]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][76]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][76]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][76]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][77]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][77]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][77]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][77]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][77]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][77]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][77]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][77]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][77]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][77]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][78]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][78]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][78]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][78]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][78]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][78]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][78]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][78]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][78]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][79]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][79]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][79]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][79]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][79]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][79]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][79]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][79]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][79]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][79]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][79]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][80]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][80]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][80]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][80]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][80]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][80]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][80]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][80]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][80]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][80]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][80]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][81]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][81]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][81]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][81]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][81]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][81]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][81]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][81]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][81]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][81]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][81]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][81]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][81]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][82]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][82]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][82]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][82]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][82]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][82]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][82]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][82]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][82]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][82]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][82]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][82]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][82]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][83]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][83]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][83]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][83]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][83]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][83]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][83]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][83]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][83]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][83]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][83]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][83]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][83]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][83]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][83]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][83]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][84]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][84]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][84]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][84]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][84]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][84]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][84]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][84]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][84]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][84]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][84]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][84]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][84]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][84]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][85]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][85]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[9][85]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][85]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][85]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][85]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][85]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][85]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][85]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][85]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][85]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[18][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][85]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][85]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][85]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][85]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][85]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][85]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][85]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][86]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][86]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][86]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][86]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][86]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][86]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][86]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][86]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][86]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][86]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][86]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][86]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][86]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[11][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[12][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][87]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[21][87]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][87]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][87]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][87]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][87]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][87]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][87]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][87]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][87]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][87]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][87]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][87]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][87]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[53][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][87]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][87]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][88]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[23][88]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][88]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][88]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][88]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][88]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][88]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][88]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][88]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][88]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[52][88]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][88]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][88]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[8][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][89]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][89]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][89]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][89]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][89]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][89]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][89]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][89]={"TERRAIN_SNOW_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][89]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][89]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][89]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][89]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][89]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[49][89]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[50][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][89]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][89]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][89]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][90]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][90]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][90]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][90]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][90]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][90]={"TERRAIN_SNOW_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][90]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][90]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][90]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][90]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][90]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[45][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[46][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[47][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[48][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][90]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][90]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][90]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][90]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[9][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[10][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][91]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][91]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[25][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[26][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[27][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][91]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][91]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][91]={"TERRAIN_SNOW",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][91]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[40][91]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[41][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[42][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[43][91]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][91]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][91]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][91]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][91]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][91]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][91]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][92]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][92]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][92]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][92]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[28][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[29][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[30][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[31][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][92]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][92]={"TERRAIN_TUNDRA",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[35][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[36][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[37][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[38][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[39][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][92]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][92]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][92]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][92]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][92]={"TERRAIN_GRASS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][92]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][92]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][92]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][92]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][92]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][92]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[11][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[12][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[14][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[16][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[18][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[24][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[32][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[33][93]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,2},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][93]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][93]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][93]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[40][93]={"TERRAIN_GRASS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][93]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][93]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][93]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[15][94]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[21][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[25][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][94]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][94]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][94]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][94]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][94]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][94]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][94]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][94]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[19][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{1,1}},{-1,1},{0,0,0},-1}
MapToConvert[23][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][95]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][95]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][95]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][95]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][95]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[36][95]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[37][95]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][95]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][95]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[13][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{1,3},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[19][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[20][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][96]={"TERRAIN_PLAINS_MOUNTAIN",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][96]={"TERRAIN_PLAINS_HILLS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[24][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][96]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][96]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[30][96]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[31][96]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[32][96]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][96]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][96]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[14][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[15][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[16][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[17][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[22][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][97]={"TERRAIN_PLAINS",-1,"CONTINENT_OXP_HAT",{{0,-1},{1,0},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][97]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{1,4}},{-1,1},{0,0,0},-1}
MapToConvert[26][97]={"TERRAIN_GRASS",-1,"CONTINENT_OXP_HAT",{{1,5},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][97]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][97]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][98]={"TERRAIN_COAST",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][98]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][99]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][100]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[0][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[1][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[2][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[3][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[4][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[5][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[6][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[7][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[8][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[9][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[10][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[11][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[12][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[13][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[14][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[15][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[16][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[17][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[18][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[19][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[20][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[21][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[22][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[23][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[24][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[25][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[26][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[27][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[28][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[29][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[30][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[31][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[32][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[33][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[34][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[35][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[36][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[37][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[38][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[39][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[40][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[41][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[42][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[43][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[44][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[45][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[46][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[47][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[48][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[49][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[50][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[51][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[52][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[53][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[54][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[55][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[56][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[57][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[58][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[59][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[60][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[61][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[62][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[63][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[64][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[65][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[66][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
MapToConvert[67][101]={"TERRAIN_OCEAN",-1,-1,{{0,-1},{0,-1},{0,-1}},{-1,1},{0,0,0},-1}
	return MapToConvert
end

